html,body{padding:0;margin:0;}
body{font-family: 'Droid Serif', serif;}
header, div, span, section{display:block;}
section{padding:50px 0;}
div.ctr{max-width:1200px;margin:0 auto;}
a:focus,button:focus{outline:none;}
header{background-color:#152f3d;height:auto;position:relative;}
	header div.main-logo{margin:0 auto;max-width:400px;padding:10px 0;-webkit-filter: drop-shadow( 0px 2px 2px rgba(0,0,0,0.5) );filter: drop-shadow( 0px 2px 2px rgba(0,0,0,0.5) ); }
	header div.est{display:block;position:absolute;color:#fff;top:120px;right:2%;}

nav.main-nav{display:block;height:auto;width:100%;background-color:#cf1f2d;}
	nav.main-nav ul{display:inline-block;width:80%;padding:0;margin:0 auto;vertical-align:middle;}
		nav.main-nav ul li{display:inline-block;width:25%;transition: all 0.5s ease;}
		nav.main-nav ul li:hover{background-color:#90141e;transition: all 0.5s ease;}		
		nav.main-nav div.nav-logo{display:none;}
			nav.main-nav ul li a{display:block;text-align:center;padding:25px 20px;color:#fff;text-decoration:none;box-sizing:border-box;font-size:18px;}

			nav.main-nav.active{position:fixed;top:0;display:block;height:auto;width:100%;background-color:#cf1f2d;z-index:9999;}
				nav.main-nav.active ul{width:68%;}
			nav.main-nav.active div.nav-logo{display:inline-block;max-width:150px;vertical-align:middle;}
			nav.main-nav.active div.nav-logo svg{display:block;width:150px;}
			nav.main-nav.active div.nav-logo svg polygon{fill:#fff!important;}

	nav.main-nav div.cta{display:inline-block;font-size:12px;width:18%;background-color:#152f3d;color:#fff;box-sizing:border-box;padding:10px;vertical-align:middle;box-shadow:0px 5px 5px rgba(0, 0, 0, 0.4);}

body#Fisher-Home section.hero{min-height:400px;background:url('../images/Fisher-Roofing-Hero.jpg') no-repeat top center;background-size:cover;margin:0;padding:0;overflow:auto;}
	body#Fisher-Home section.hero div.hero-block{position:relative;margin:100px 0 0 0;padding:30px;box-sizing:border-box;color:#fff;background-color:rgba(21,47,61,0.5);width:50%;}
		body#Fisher-Home section.hero div.hero-block h1{font-size:45px;line-height:50px;margin:0;}
		body#Fisher-Home section.hero div.hero-block h2{font-size:35px;line-height:50px;margin:0;font-weight:100;}
		body#Fisher-Home section.hero div.hero-block div.hero-cta{position:relative;}
			body#Fisher-Home section.hero div.hero-block div.hero-cta a{position:relative;margin:20px 0 0 0;padding:20px 30px;background-color:#fbb907;color:#152f3d;display:block;width:300px;text-align:center;text-transform:uppercase;text-decoration:none;font-size:22px;font-weight:700;transition:all .15s ease;}
			body#Fisher-Home section.hero div.hero-block div.hero-cta a:hover{transform:translateY(-1px);transition:all .15s ease;box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);}


body#Fisher-Home section.services div.ctr div.left.content{display:inline-block;width:57%;padding:0 30px;box-sizing:border-box;vertical-align:top;}
	body#Fisher-Home section.services div.ctr div.left.content div.awards-reviews{display:block;max-width:500px;}
	body#Fisher-Home section.services div.ctr div.left.content div.awards-reviews img{display:block;width:100%;}
body#Fisher-Home section.services div.ctr div.right.content{display:inline-block;width:43%;padding:0 30px;box-sizing:border-box;vertical-align:top;text-align:center;}
	body#Fisher-Home section.services div.ctr div.right.content div.happy-customers{display:block;width:100%;max-width:400px;margin:0 auto;}
		body#Fisher-Home section.services div.ctr div.right.content div.happy-customers img{display:block;width:100%;}
	body#Fisher-Home section.services div.ctr div.content h3{font-size:30px;font-weight:400;}
	body#Fisher-Home section.services div.ctr div.content p{line-height:35px;}
	body#Fisher-Home section.services div.ctr div.content{color:#152f3d;}

body#Fisher-Home section.gallery div.ctr{text-align:center;}
	body#Fisher-Home section.gallery div.ctr img{display:inline-block;width:33%;padding:0 20px 20px;box-sizing:border-box;}
			body#Fisher-Home section.gallery div.ctr div.gallery-cta a{position:relative;margin:20px auto;padding:20px 30px;background-color:#152f3d;color:#fff;display:block;width:300px;text-align:center;text-transform:uppercase;text-decoration:none;font-size:22px;font-weight:700;transition:all .15s ease;}
			body#Fisher-Home section.gallery div.ctr div.gallery-cta a:hover{transform:translateY(-1px);transition:all .15s ease;box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);}
	

footer{background-color:#152f3d;color:#fff;height:auto;position:relative;padding:50px 20px;}
	footer div.footer-logo{display:inline-block;vertical-align:middle;max-width:300px;}
		footer div.footer-logo svg{display:block;width:100%;}

	footer div.footer-cta{display:inline-block;vertical-align:middle;font-size:25px;width:535px;}
		
	footer div.social{display:inline-block;width:350px;text-align:right;}
	footer div.social div{display:inline-block;width:100px;margin:0;vertical-align:middle;}
	footer div.social div svg{display:block;width:100%;}

div.thousand-link{background-color:#0e232e;color:#fff;box-sizing:border-box;text-align:center;padding:20px;}
	div.thousand-link span.thousand{display:inline-block;vertical-align:middle;width:20px;}

@media screen and (max-width:600px), only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:portrait), only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:landscape), only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:portrait), only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:landscape), only screen and (max-device-width:640px), only screen and (max-device-width:667px), only screen and (max-width:480px), only screen and (max-device-width:640px), only screen and (max-device-width:667px), only screen and (max-width:480px) and (orientation:portrait), only screen and (max-device-width:640px), only screen and (max-device-width:667px), only screen and (max-width:480px) and (orientation:landscape) {
	header{display:block;width:100%;box-sizing:border-box;text-align:center;}
	header nav.main-nav.active div.nav-logo{display:block;max-width:200px;vertical-align:middle;margin:0 auto;padding:0 0 10px 0;}
	header nav.main-nav.active div.nav-logo svg{display:block;width:100%;}
	header nav.main-nav.active{box-sizing:border-box;width:100vw;top:30px;}
	header div.est{top:110px;font-size:10px;}
	header div.main-logo a svg{display:block;width:100%;box-sizing:border-box;}
	
	header nav.main-nav{padding:20px 0;}
	header nav.main-nav ul{display:none;width:100%;}
	header nav.main-nav ul li{display:block;width:100%;}
	header nav.main-nav ul li a{display:block;width:100%;}
	header nav.main-nav div.cta{display:block;width:90%;margin:0 auto;}

	body#Fisher-Home section.hero{min-height:auto;padding:0 0 50px 0;}
	body#Fisher-Home section.hero div.hero-block div.hero-cta a{display:block;width:100%;box-sizing:border-box;}
	body#Fisher-Home section.hero div.hero-block{display:block;width:90%;margin:50px auto 0;box-sizing:border-box;}
	body#Fisher-Home section.hero div.hero-block h1{font-size:25px;}
	body#Fisher-Home section.hero div.hero-block h2{font-size:16px;line-height:10px;}
	body#Fisher-Home section.hero div.hero-block div.hero-cta a{padding:10px 15px;}


	footer{padding:20px;}
	footer div.footer-cta{font-size:20px;padding:20px 0;}
	footer div.footer-cta span{font-size:24px!important;}

	footer div.social{display:block;width:100%;padding:20px;}

	div.thousand-link{font-size:12px;}


	body#Fisher-Home section.gallery div.ctr div.gallery-cta a,
	body#Fisher-Home section.services div.ctr div.left.content,
	body#Fisher-Home section.services div.ctr div.right.content,
	body#Fisher-Home section.gallery div.ctr img,	
	footer div.footer-cta{display:block;width:90%;box-sizing:border-box;margin:0 auto;}
}